Mac 10.4.11 a 10.6?

#1 por Tallahassee STD el 12/12/2013
Buenas.

Tengo un Mac 10.4.11 y tengo una tarjeta de sonido Alesis io|2. Lo que pasa que necesito que mi mac sea 10.6 (mínimo). Sabeis si se puede instalar? y si es así como?

Es un G5 el que tengo, del 2007 diria.

Muchas gracias! Si falta algo de información decirme y yo la pongo.

Milaesker!
Subir
#2 por Ablektro el 13/12/2013
Creo que en un G5 no podrás instalar 10.6 (Snow Leopard), sólo llega hasta 10.5 (Leopard). A lo mejor hay algún truquillo para hacerlo, pero me suena que los procesadores powerpc no son soportados a partir de la 10.6
Subir
#3 por Tallahassee STD el 13/12/2013
Cauendiox...

Donde puedo encontrar el disco para instalarlo? Porque tengo entendido que no es facil de encontrar.
Subir
#4 por santc el 15/12/2013
Un G5 como mucho le puedes colocar OSX 10.5.8 Leopard, que es la ultima version de este sistema que soporta tanto procesadores PPC como lo es tu G5 y tambien los con procesador Intel. A partir de OSX 10.6 Snow Leopard solo es para instalarlo con Macs con procesador Intel.

Segun los de Alesis, esta tarjeta funciona en macs con OSX a partie de 10.6..... lo siento MAN, pero con tu G5 lo tendras complicado el poder usarla...... Suerte!
Subir
#5 por Tallahassee STD el 16/12/2013
Gracias tío! Ahora toca buscar una tarjeta que funcione con mi MAC...
Subir
Respuesta rápida

Regístrate o para poder postear en este hilo